﻿@page "{playerId}"
@model Dixit.Pages.ReadyToPlayModel
@{
}
<br />
<h1 class="d-flex justify-content-center">DIXIT</h1>
<br />
<h2 class="d-flex justify-content-center">Are you ready for the game?</h2>
<br />
<div class="d-flex justify-content-center">
    <form method="post">
        <div class="col-12">
            <input type="submit" value="YES" class="btn btn-primary form-control" />
        </div>
    </form>
</div>
<br />
